# src/DCSYS/Bundle/YouMarketBackendBundle/Resources/config/admin.yml
services:
    sonata.admin.category:
        class: DCSYS\Bundle\YouMarketBackendBundle\Admin\CategoryAdmin
        tags:
            - { name: sonata.admin, manager_type: orm, group: "Content", label: "Post" }
        arguments:
            - ~
            - DCSYS\Bundle\YouMarketBundle\Entity\Category
            - ~
        calls:
            - [ setTranslationDomain, [DCSYSYouMarketBackendBundle]]